RELEASE Nereba Exploit: Reboot to Fusée Gelée payload from stock firmware.

Discussion in 'Switch - Exploits, Custom Firmwares & Soft Mods' started by Deleted-442439, Apr 19, 2019.

  1. cheungpakwan

    cheungpakwan GBAtemp Regular

    Member
    4
    Sep 14, 2009
    United States
    is this same as dejavuu ?
     
  2. sj33

    sj33 GBAtemp Psycho!

    Member
    13
    Oct 22, 2013
    Japan
    Yeah, the dynarec used in mupen 64 next, PPSSPP and DosBox rely on functionality that simply does not exist below 4.1.

    But that doesn't change how great this is for people on an older firmware.
     
  3. Budsixz

    Budsixz GBAtemp Fan

    Member
    4
    Oct 27, 2018
    India
    so is this like a coldboot exploit without hardware needed?
     
  4. retrofan_k

    retrofan_k GBAtemp Addict

    Member
    10
    May 31, 2013
    Belarus
    Caves
    **Wait's patiently for a 2.00 implementation**
     
  5. Reecey

    Reecey Mario 64 (favorite game of all time)

    Member
    11
    Mar 7, 2010
    At Home :)
    Just wandering was anything like this released for firmware 4.1.0?
     
  6. Onlyd

    Onlyd Advanced Member

    Newcomer
    1
    Mar 16, 2019
    United States
    Pa
    Wished I had an older switch firmware but ohh well I’ll stick to internal rcmx86 for now
     
  7. aos10

    aos10 ❤ Zelda ❤\(^o^)/

    Member
    11
    Apr 10, 2012
    Saudi Arabia
    Do we need Puyo Puyo Tetris Japanese version to run this?
     
  8. loler55

    loler55 GBAtemp Advanced Fan

    Member
    6
    Jan 4, 2012
    Gambia, The

    the question is if its in the future compatible with 3.01 too? i stayed on these firmware and use sx emunand to play newer games

    this way i can use emunand and dont have to use any dongle or autorcm anymore


    on the github page: This release works only on Switch firmware version 1.0.0. Eventually, support for 2.0-3.0 will be added.

    seems only for 3.0 firmware not higher

    op say that :. In addition support for 2.x and 3.x firmware is also planned in the future
     
    Last edited by loler55, Apr 19, 2019
  9. Milenko

    Milenko GBAtemp Advanced Maniac

    Member
    10
    Oct 16, 2017
    Australia
    Read the first post

    It's for 1.0.0

    Wait for deja vu
     
  10. Lacius

    Lacius GBAtemp Legend

    Member
    18
    May 11, 2008
    United States
    You skipped the part of my post about upgrading without burning fuses. That's what I did.
     
    CloudLep likes this.
  11. Jonhy

    Jonhy GBAtemp Regular

    Member
    5
    May 22, 2016
    United States
    What's stopping me from downgrading (and experiencing hell) to 1.0 just to do this? (I probably won't.)
     
  12. Beerus

    Beerus Gbatemp's God Of Destruction

    Member
    7
    May 3, 2017
    Canada
    Universe 7
    niceu i read this as neubula
     
  13. sj33

    sj33 GBAtemp Psycho!

    Member
    13
    Oct 22, 2013
    Japan
    efuses. You'll need fusee gelee just to load OFW, making it pointless.
     
    Jonhy likes this.
  14. MarkDarkness

    MarkDarkness Deliverator

    Member
    7
    GBAtemp Patron
    MarkDarkness is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Dec 17, 2009
    Poland
    What a crazy little development.
     
  15. huma_dawii

    huma_dawii GBAtemp Psycho!

    Member
    10
    Apr 3, 2014
    United States
    Planet Earth
    We need support for 8.0
     
  16. Milenko

    Milenko GBAtemp Advanced Maniac

    Member
    10
    Oct 16, 2017
    Australia
  17. Sumandora

    Sumandora Im using Parental Controls. Change my Mind!

    Member
    4
    Nov 13, 2018
    Germany
    what would happen if we launch that on a Patched Switch
    I know that only works on 1.0.0
    but whats about nxhax and then Reboot To Payload
    Does that works?
     
  18. jt_1258

    jt_1258 Human?

    Member
    9
    Aug 21, 2016
    United States
    Somewhere
    Outside of on switches being used as dedicated homebrew machines I don't really see how this is useful to a person who actually plays official games on there switch since most don't work on 1.0 as far as I know. I guess there are people out there who are from that formerly mentioned party but it just feels like a waste to relegate a switch to that :/
     
  19. Hayato213

    Hayato213 GBAtemp Guru

    Member
    12
    Dec 26, 2015
    United States
    You might brick that all.
     
    Sumandora likes this.
  20. Milenko

    Milenko GBAtemp Advanced Maniac

    Member
    10
    Oct 16, 2017
    Australia
    Because once emuNAND releases you can boot into that on whatever firmware from 1.0.0
     
Quick Reply
OP
Draft saved Draft deleted
Loading...